Hack : avec PS4HEN la PlayStation 4 peut désormais lancer tous les jeux PlayStation 2

Le par  |  15 commentaire(s)
Sony PlayStation 4

Le piratage de la PlayStation 4 continue d'avancer, et un développeur a ainsi réussi le tour de force de lancer des jeux PlayStation 2 sur la dernière machine de Sony.

La PlayStation 4 peut déjà officiellement lancer des jeux PlayStation 2 pour le peu qu'ils fassent partie de la soixantaine de titres proposés sur le PlayStation Store et proposé à la vente au titre de la rétrocompatibilité assurée par l'émulateur interne de la console.

  

Malgré tout, un développeur a réussi à modifier PS4HEN et à contourner les barrières mises en place par Sony pour permettre de lancer des jeux en dehors du PS Store et accéder en théorie à l'intégralité du catalogue PS2 sur la PlayStation 4. L'avantage de la manipulation, outre le fait qu'elle permet de jouer à tous les jeux PS2 est que l'émulateur propose de fonctionnalités comme l'amélioration de la définition et quelques fonctions de lissage .

Actuellement, PS4HEN ne fonctionne qu'avec un firmware 4.05, qui a pour sa part été déployé en novembre dernier et qui date donc un peu. Heureusement, il existe déjà des solutions pour downgrader sa machine grâce aux avancées faites par certains hackers.

Complément d'information

Vos commentaires Page 1 / 2

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #1997302
Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.
Le #1997304
ahtur a écrit :

Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.


C'est sûr que si c'est pour faire tourner que de la PS2 autant acheter une Playstation 2 ca serait plus simple et moins coûteux. Mais je pense que c'est plutôt le début de quelque chose je ne doute pas qu'ils vont mettre en place un HEN qui fonctionnera sur le fw 5.0 + et là son travail pourra prendre de la valeur. Là ca relève plus du poc que d'un hack "grand public"
Le #1997306
FFFeu a écrit :

ahtur a écrit :

Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.


C'est sûr que si c'est pour faire tourner que de la PS2 autant acheter une Playstation 2 ca serait plus simple et moins coûteux. Mais je pense que c'est plutôt le début de quelque chose je ne doute pas qu'ils vont mettre en place un HEN qui fonctionnera sur le fw 5.0 + et là son travail pourra prendre de la valeur. Là ca relève plus du poc que d'un hack "grand public"


Etant donné que Sony compte encore gagner de l'argent avec les portages, ça va être une course poursuite de maj irritante pour l'utilisateur. Ceux qui sont, à mon sens, plus susceptibles de faire bouger les lignes, ce sont microsoft avec leur rétrocompatibilité officielle et gratuite.
Le #1997315

Heureusement, il existe déjà des solutions pour downgrader sa machine grâce aux avancées faites par certains hackers



ça se saurait
Le #1997337
iFlo59 a écrit :


Heureusement, il existe déjà des solutions pour downgrader sa machine grâce aux avancées faites par certains hackers



ça se saurait


C'est du sarcasme ?
http://ps4portal.net/ps4-downgrade-to-1-76-official/
Le #1997338
LinuxUser a écrit :

iFlo59 a écrit :


Heureusement, il existe déjà des solutions pour downgrader sa machine grâce aux avancées faites par certains hackers



ça se saurait


C'est du sarcasme ?
http://ps4portal.net/ps4-downgrade-to-1-76-official/


Depuis le 5.01 mais pas depuis la dernière version en date
Le #1997341
iFlo59 a écrit :

LinuxUser a écrit :

iFlo59 a écrit :


Heureusement, il existe déjà des solutions pour downgrader sa machine grâce aux avancées faites par certains hackers



ça se saurait


C'est du sarcasme ?
http://ps4portal.net/ps4-downgrade-to-1-76-official/


Depuis le 5.01 mais pas depuis la dernière version en date


5.03 oui, ca laisse un peu plus de marge.
Effectivement de toute manière généralement les derniers FW sont pas downgradables.
Faut toujours attendre un peu... di'ici la un autre FW est sorti
Le #1997373
ahtur a écrit :

Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.


Ca fera peut être comme la PSP, où il fallait une version du FW pour installer le hack, mais peu de temps après le hack avait évolué et s'adaptait aux nouvelles versions de FW, malgré les corrections.
Le #1997375
skynet a écrit :

ahtur a écrit :

Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.


Ca fera peut être comme la PSP, où il fallait une version du FW pour installer le hack, mais peu de temps après le hack avait évolué et s'adaptait aux nouvelles versions de FW, malgré les corrections.


Les batteries pandora Je m'étais monté un bon petit business avec cette histoire à l'époque shuuuuut
Le #1997376
FFFeu a écrit :

skynet a écrit :

ahtur a écrit :

Oui mais sachant que si tu n'as pas le dernier FW, tu ne peux pas jouer aux jeux PS4 récents... ça va mettre les utilisateurs dans une situation de blocage. Inutilisable dans la pratique.


Ca fera peut être comme la PSP, où il fallait une version du FW pour installer le hack, mais peu de temps après le hack avait évolué et s'adaptait aux nouvelles versions de FW, malgré les corrections.


Les batteries pandora Je m'étais monté un bon petit business avec cette histoire à l'époque shuuuuut


On dira rien
Suivre les commentaires
Poster un commentaire
Anonyme